

/*Highlet BOX - NO DESCRIPTION */

.highlet {
	min-height:35px;
	width: 800px;
	display: block;
	position: relative;
	
	/*Border Radius*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	
	/*Box Shadow*/
	-moz-box-shadow: 2px 2px 2px #cfcfcf;
	-webkit-box-shadow: 2px 2px 4px #cfcfcf;
	box-shadow: 2px 2px 2px #cfcfcf;
	
	/* margin-bottom: 30px; */
}

.highlet span {
	background: url('/resources/images/close.png') no-repeat right top;
	display: block;
	width: 19px;
	height: 19px;
	position: absolute;
	top:-9px;
	right: -8px;
}

.highlet .text {
	overflow: hidden;
	
}

.highlet p {
	width: 780px;	
	/* font-family: Arial, Helvetica, sans-serif; */
	/* line-height: 21px; */
	text-align: justify;
	float: right;
	/* margin-right: 15px; */
	*margin-top: 15px; /*for lt IE8*/
	padding:10px 0px 10px 0px;
	font-weight:bold;
	/* TEXT SHADOW */
	 text-shadow: 0px 0px 1px #f9f9f9;
	 
}
.highlet p a{
color:#15516A;
font-size: 15px;
text-decoration:underline;
}
.highlet p a:hover{
color:#15516A;
font-size: 16px;
text-decoration:underline;
font-weight:bold;

}
/*Auto Width Rules*/

.autoWidth{
	width: auto;	
}

.autoWidth p {
	width: auto;
	float: left;	
}






/*passinfor BOX*/

.passinfor {
	border-top: 1px solid #f3fbff;
	border-bottom: 1px solid #bedae9;
	
	/*Background Gradients*/
	background: #e0f4ff;
	background: -moz-linear-gradient(top,#e0f4ff,#d4e6f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#e0f4ff), to(#d4e6f0));
}

.passinfor:before {
	/* content: url('/resources/images/info.png'); */
	float: left;
	margin: 2px 15px 0px 21px;
}

.passinfor strong {
	color: #177fb2;
	margin-right: 15px;
}











